.row {
    margin-right: 0;
    margin-left: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}
.fcp_form{
padding:20px;
}

.herobanner__content .breadcrumb{
display:none;
}

.grid .searchfield__input{
    border: none;
    font-size: 1.2em;
    font-weight: 300;
    display: inline-block;
    position: relative;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,.5);
    margin: 20px;
    padding: 10px;
    width: 30%;
}
.grid .searchfield__input{
    text-align: center;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,.2);
    padding: 15px;
    width: 50%;
    border-radius: 4px;
}
/*
.videoembed__placeholder {
    position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.videoembed__play:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    border-radius: 100px;
    box-sizing: border-box;
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all .4s ease;
    opacity: 0;
}
.videoembed__play:before {
    content: "";
    top: 31px;
    left: 33px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 16px;
    border-color: transparent transparent transparent rgba(186,190,19,.7);
}
.videoembed__play {
    width: 80px;
    height: 80px;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    border-radius: 100px;
    transition: all .4s ease;
    pointer-events: none;
    background-color: #fff;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.2);
}
.videoembed__overlay {
    background-color: rgba(66,75,83,.25);
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.videoembed__play, .videoembed__play:before {
    display: block;
    position: absolute;
    box-sizing: border-box;
}
*/
.grid__row--dark-gray {
    background-color: #424b53;
    color: #fff;
}
.grid__item--dark-gray {
    background-color: #424b53;
    color: #fff;
}
.grid__item--light-gray {
    background-color: #eceded;
}
.imagebleed__image--bleed-left {
    float: right;
}
.imagelink--right {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: row;
    flex-direction: row;
}
.imagelink--right .imagelink__content {
    -ms-flex-order: 1;
    order: 1;
    position: relative;
    margin-left: 30px;
}
.imagelink--right .imagelink__image {
    -ms-flex-order: 2;
    order: 2;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    margin-left: 30px;
    margin-bottom: 0;
}

.imagelink__text--center {
    text-align: center;
}
.imagelink__link a, .imagelink__link a:visited{
text-decoration: underline;
}
p {
    line-height: 2em;
    margin: 0 0 1em;
    opacity: .85;
}
.quote__type{
  display:none;
}
.quote__txt {
    font-family: Open Sans,Helvetica Neue,Helvetica,hiragino kaku gothic pro,ms pgothic,Arial,sans-serif;
    font-size: 1.3em;
    font-style: italic;
    line-height: 1.6em;
    margin: 0;
    text-align: left;
    margin: -20px 0 0;
    white-space: pre-line;
}
.quote__src {
    font-size: .9em;
    color: rgba(66,75,83,.6);
    margin: 1em 0 0;
    text-align: left;
    opacity: .6;
}
.tabsholder {
    display: block;
    position: relative;
    background-color: rgba(66,75,83,.85);
    color: #fff;
    width: 100%;
    height: auto;
    margin: 0;
}
.tabsholder__container {
    width: 1080px;
    position: relative;
    margin: 0 auto;
}
.tabsholder__link, .tabsholder__link--inactive, .tabsholder__link--inactive:visited, .tabsholder__link:visited {
    display: block;
    padding: 0 20px;
    margin: 0;
    position: relative;
    float: left;
    text-decoration: none;
    color: #fff;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
}
.tabsholder__link--active, .tabsholder__link--active:visited {
    background-color: #fff;
    color: #424b53;
}
.calltoaction {
    width: 100%;
    padding: 20px;
    color: #fff;
    background-color: #424b53;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    white-space: pre-line;
    box-sizing: border-box;
    position: relative;
}
.calltoaction--center {
    text-align: center;
}
.calltoaction__subject {
    margin-top: 1em;
    font-size: 1.8em;
    line-height: 1.5em;
    font-weight: 100;
    position: relative;
    padding: 0 20px;
}
.calltoaction__image, .calltoaction__title {
    display: inline-block;
    margin: 0;
    position: relative;
}
.calltoaction__title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1em;
    letter-spacing: .1em;
    padding: 0 40px;
    text-rendering: optimizeLegibility;
}
.calltoaction:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(66,75,83,.85);
    top: 0;
    left: 0;
}
.grid__item--col-6 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
}

.herobanner__playbutton:hover div {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: all .4s ease;
}
.herobanner__playbutton {
    height: 100%;
    cursor: pointer;
}
.herobanner__playbutton, .herobanner__playbutton div {
    display: block;
    box-sizing: border-box;
    position: absolute;
}
.herobanner__playbutton div:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #fff;
    border-radius: 100px;
    box-sizing: border-box;
    opacity: 0;
    -ms-transform: scale(1.7);
    transform: scale(1.7);
    transition: all .6s;
}
.herobanner__playbutton div:before {
    content: "";
    display: block;
    position: absolute;
    top: 25px;
    left: 31px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 22px;
    border-color: transparent transparent transparent rgba(186,190,19,.7);
    box-sizing: border-box;
}

.herobanner__playbutton div {
    width: 80px;
    height: 80px;
    top: 45%;
    left: 50%;
    margin: -40px 0 0 -40px;
    border-radius: 100px;
    transition: all .4s ease;
    pointer-events: all;
    background-color: #fff;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.35);
}
.herobanner__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
.herobanner__wrapper--left .herobanner__playbutton, .herobanner__wrapper--right .herobanner__content {
    float: right;
    width: 50%;
}
.herobanner__playbutton div:before {
    content: "";
    display: block;
    position: absolute;
    top: 25px;
    left: 31px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 22px;
    border-color: transparent transparent transparent rgba(186,190,19,.7);
    box-sizing: border-box;
}
.herobanner__wrapper--left .herobanner__playbutton {
    right: 0;
    top: 0;
}
.herobanner__playbutton div:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #fff;
    border-radius: 100px;
    box-sizing: border-box;
    opacity: 0;
    -ms-transform: scale(1.7);
    transform: scale(1.7);
    transition: all .6s;
}


.floatingcontact__button, .floatingcontact__button:visited {
    -ms-transform-origin: top left;
    transform-origin: top left;
    -ms-transform: rotate(-90deg) translate(-100%);
    transform: rotate(-90deg) translate(-100%);
    margin: -50% 0 0;
    white-space: nowrap;
    font-size: 1.2em;
    color: #fff;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 1px;
    background-color: #ffa719;
    border-radius: 0 0 4px 4px;
    border: 1px solid rgba(0,0,0,.1);
    border-top: none;
    padding: 15px 30px;
    pointer-events: all;
}
.floatingcontact__container {
    height: 0;
    padding: 50% 0;
    background-color: transparent;
}
.floatingcontact {
    position: fixed;
    display: table;
    top: 35%;
    bottom: auto;
    right: auto;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 9999;
    background-color: transparent;
    -ms-transform: none;
    transform: none;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    transition: background-color 1s;
    pointer-events: none;
}

.herobanner {
    position: relative;
    border-radius: 0 0 80px 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1);
    width: 100%;
}
.herobanner, .herobanner--darkframe, .herobanner--greenframe {
    padding: 40px 0 0;
    overflow: hidden;
}
.herobanner--bgimage {
    background-size: cover;
    background-position: 50%;
    background-attachment: scroll;
    background-repeat: no-repeat;
}
.herobanner__wrapper {
    width: 1080px;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
}
.herobanner__wrapper--left .herobanner__content {
    float: left;
    width: 50%;
}
.herobanner__content {
    display: table-cell;
    box-sizing: border-box;
    line-height: 1.2em;
    margin-bottom: 40px;
}
.herobanner--darkframe .herobanner__content {
    padding: 40px;
    -ms-transform: translateX(-40px);
    transform: translateX(-40px);
    background-color: rgba(66,75,83,.85);
    color: #fff;
}

.spacer, .spacer--double, .spacer--octuple, .spacer--quadruple {
    width: 100%;
    height: 1px;
    display: block;
    position: relative;
    clear: both;
    margin-top: 5px;
    margin-bottom: 5px;
}
.spacer--quadruple {
    margin-top: 30px;
    margin-bottom: 30px;
}
.spacer--quadruple2 {
    margin-top: 30px;
      margin-bottom: 100px;
}
.spacer--octuple {
    margin-top: 60px;
    margin-bottom: 60px;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}
h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h4 a:visited, h5 a, h5 a:visited, h6 a, h6 a:visited {
    color: inherit;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-weight: 700;
    letter-spacing: .02em;
    line-height: 1.5em;
    margin: 0 0 1em;
}
h1 {
    font-size: 2.1em;
}
h2 {
    font-size: 1.6em;
}
h3, h4 {
    font-size: 1.3em;
}
h5 {
    font-size: 1.2em;
}
.grid__item--padding-more {
    padding: 20px;
}
.grid__row--bleed {
    width: 100%;
    max-width: 100%;
    margin: inherit;
}
.grid, .grid__column, .grid__item, .grid__row {
    box-sizing: border-box;
}
.grid__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.grid__row, .grid__row--fixed {
    width: 1080px;
    max-width: 1080px;
    margin: 0 auto;
}
.grid__row--bleed {
    width: 100%;
    max-width: 100%;
    margin: inherit;
}
.grid__row--bleed {
    width: 100%;
    max-width: 100%;
    margin: inherit;
}


.imagelink--top-center .imagelink__image {
    text-align: center;
    width: inherit;
    clear: both;
}
.imagelink__image {
    margin-bottom: 2em;
    position: relative;
    box-sizing: border-box;
}
.grid__row--light-gray {
    background-color: #eceded;
}
.grid__item--col-3 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
}
.grid__item--col-5 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 41.6666666667%;
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
}
.grid__item--col-7 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 58.3333333333%;
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
}
.imagelink__image img {
    position: relative;
  display: inline-block;
}
.imagelink--top-fitting .imagelink__image img {
    width: 100%;
    height: auto;
}
.imagelink__image a img, .imagelink__image a img:visited {
    opacity: 1;
    transition: opacity 1s;
}
.imagelink__image {
    margin-bottom: 2em;
    position: relative;
    box-sizing: border-box;
}
.imagelink--top-fitting .imagelink__image {
    text-align: center;
    width: 100%;
    clear: both;
}
.content {
    margin: 0 auto;
    max-width: 1080px;
}

.grid__row--align-center {
    -ms-flex-pack: center;
    justify-content: center;
}
.grid__item--white {
    background-color: #fff;
}
.imagelink--left .imagelink__image {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    margin-right: 30px;
    margin-bottom: 0;
}
.imagelink__content {
    overflow: hidden;
}
.imagelink--left .imagelink__content {
    position: relative;
    margin-right: 30px;
}
.imagelink--left {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: row;
    flex-direction: row;
}
.grid__item {
    -ms-flex: 1 1 auto;
     flex: 1 1 auto;
     box-sizing: border-box; 
    padding: 10px;
}
.grid__item--col-4 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 33.3333333333%;
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
}
.grid__item--col-2 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 16.6666666667%;
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
}
.grid__item--col-12 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}
.imagelink__link {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    clear: both;
}
.grid__item--padding-most {
    padding: 40px;
}
.grid__item--padding-more {
    padding: 20px;

}
.fcp_wrapper .grid__item--padding-more {
    padding: 20px;

}
.grid__item--nogrow {
    -ms-flex-positive: 0;
    flex-grow: 0;
}
.imagelink--left {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: row;
    flex-direction: row;
}
.imagelink--left .imagelink__image {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    margin-right: 30px;
    margin-bottom: 0;
}
.imagelink--left .imagelink__content {
    position: relative;
    margin-right: 30px;
}
.herobanner__content .breadcrumb {
    padding: 0;
    margin-bottom: 18px;
    list-style: none;
    background-color: initial;
    border-radius: 0;
}
.breadcrumb__item {
    display: block;
    font-size: .9em;
    margin: 0;
    padding: 0;
    float: left;
    color: rgba(66,75,83,.5);
}
.herobanner__inner-content--left {
    text-align: left;
}

.breadcrumb>li+li:before {
    content: "\203A";
    display: block;
    font-weight: 700;
    font-size: 1.1em;
    float: left;
    margin: 0 10px;
}


.herobanner--bgfade .breadcrumb__item, .herobanner--bgfade .breadcrumb__item a, .herobanner--bgfade .breadcrumb__item a:visited, .herobanner--darkframe .breadcrumb__item, .herobanner--darkframe .breadcrumb__item a, .herobanner--darkframe .breadcrumb__item a:visited, .herobanner--greenframe .breadcrumb__item, .herobanner--greenframe .breadcrumb__item a, .herobanner--greenframe .breadcrumb__item a:visited, .herobanner--noframe .breadcrumb__item, .herobanner--noframe .breadcrumb__item a, .herobanner--noframe .breadcrumb__item a:visited {
    color: hsla(0,0%,100%,.6);
}

.herobanner__content p {
    font-size: 1.2em;
    line-height: 2.2em;
    margin-bottom: 1.7em;
}
a.button:after, div.button:after {
    z-index: -1;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    transition-property: transform;
    transition-duration: .7s;
    transition-timing-function: ease;
}

.category-listlistpage{
margin-top: 70px;
    margin-bottom: 70px;
}

.grid__item--withbackgroundimage{
    min-height: 358px;
}

div.fcp_wrapper {
    font-size: 18px;
    max-width: 1080px;
    margin: 0 auto;
    background-color: #eceded;
    border: 0;
}